.sidenav-list span{
padding-left: 8px;
}
.main-nav-lis{
    background-color: #808080;
    height: 100%;
    padding: 0;
}

.example-container {
  height: 100%;
  overflow-y: scroll;
  border: 1px solid rgba(0, 0, 0, 0.5);
}
.example-sidenav-content {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
}
.example-sidenav {
   user-select: none;
}
.full-width {
  width: 100%;
}
.menu-button {
  transition: 300ms ease-in-out;
  transform: rotate(0deg);
}
.menu-button.rotated {
  transform: rotate(180deg);
}
.submenu {
  overflow-y: hidden;
  transition: transform 300ms ease;
  transform: scaleY(0);
  transform-origin: top;
  padding-left: 30px;
}
.submenu.expanded {
  transform: scaleY(1);
}

.logo {
  width: 50px;
  height:40px;
  margin-right: -25px;
  margin-left: -16px;
  float: left;
}
